server.port=8086
spring.application.name=doctor-service
spring.cloud.discovery.enabled=true
spring.datasource.url=jdbc:h2:mem:db-doctorService
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.h2.console.enabled=true

